// vytvoření jmenného prostoru klíčů
Namespace namespace = new Namespace("authors");

// místo pro uložení je v Riak tvořeno dvojicí (namespace, key)
Location location = new Location(namespace, "David");
String value = 
  "{\"name\": \"David Novák\", \"affiliation\": \"Masarykova univerzita\"}";

// vytvoření a vykonání příkazu pro uložení hodnoty na dané místo
StoreValue storeCmd = new StoreValue.Builder(value).withLocation(location).build();
client.execute(storeCmd);